RubyGems Navigation menu

inexact_equality_warning 0.0.2

Warn when comparing floats for equality.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.3 - February 18, 2015 (8 KB)
  2. 0.0.2 - February 18, 2015 (8 KB)
  3. 0.0.1 - February 18, 2015 (8 KB)

Development Dependencies (1):

rspec >= 3.0

Owners:

Authors:

  • Adam Prescott

SHA 256 checksum:

bcd5833767b915a509bcc212bdc446f945e69deacde7f76c57f42f3075de455f

Total downloads 7,564

For this version 2,217

License:

MIT

Required Ruby Version: >= 2.0.0

Links: